[KCM Locale]
Name=Paraguay
Name[bg]=Ïàðàãâàé
Name[ca]=Paraguai
Name[el]=Παραγουάη
Name[eo]=Paragvajo
Name[et]=Paraguai
Name[gl]=Paraguai
Name[he]=יאוגרפ
Name[hr]=Paragvaj
Name[ja]=パラグアイ
Name[ko]=파라과이
Name[lt]=Paragvajus
Name[lv]=Paragvaja
Name[mk]=Парагвај
Name[oc]=Paraguai
Name[pl]=Paragwaj
Name[pt]=Paraguai
Name[pt_BR]=Paraguai
Name[ro]=Paraguai
Name[ru]=Парагвай
Name[sk]=Portugalsko
Name[sl]=Paragvaj
Name[sr]=Paragvaj
Name[ta]=ÀÃ¡Ì§Å
Name[uk]=Парагвай
Name[zh_CN.GB2312]=巴拉圭
Name[zh_TW.Big5]=巴拉圭
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Gs.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
